.tabla-fiorel{

}
.tabla-fiorel td{
	padding:3px;

}
.tabla-fiorel-4 td{
	padding:4px;

}
.red {
	color:red;
}
.orange {
	color:orange;
}
.green{
	color:green;
}
.blue{
	color:blue;
}
.bloqueado{
	background:#e9ecef;
}
@media print {
.blue{
	color:black;
}
}

.titulotabla{
	background-color: #7ea5f9 !important;
	/* color: #000000 !important; */
}